<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" Namespace="WebFoundations.WFForms.ToolBox.Web.UI" Assembly="WebFoundations.WFForms.ToolBox.Web.UI" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<TagControl><![CDATA[
	<WFForms:label id="%%IdControl%%" style="%%style%%" runat="server" Text="%%Text%%" ListaAcesso="%%Acessa%%" cssclass="%%CssClass%%" DataSourceProperty="%%Apelido%%" %%xmlnsremove%%>%%Text%%</WFForms:label>
]]>
</TagControl>

<ClassMember><![CDATA[]]></ClassMember>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[ValorPadrao]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Text%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Text]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Text%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Text]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
</Replacement>
</TemplateControl>
